Scrum - User story #1262

Filter rows to show only these where assignee is involved (patch file included)
2016-12-02 19:39 - Bartosz Firyn

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.16.2

Blocked: No Alone:
Description

Hi,

We implemented small enhancement to the Sprint Board and wanted to share it with other Scrum Plugin users.

Currently our sprint board is pretty big and there is a problem to find tasks which are assigned to only one specific person. This patch
is to address this problem. We added new select box, namely "Assignee", in a Sprint Board where you can choose whose tasks you
want to search. It works in such a way that it filters all PBIs where there is at least one task where given assignee is involved and
hide all other ones. This is done dynamically in JavaScript, without reloading page (to speed it up and to simplify).

You can find patch file attached. It needs to be applied on top of 0.16.1.

Subtasks:
To do # 1263: Modify & apply patch Resolved

History

#1 - 2016-12-05 11:12 - Emilio Gonzalez Montaina

- Target version deleted (Scrum v0.16.2)

Good idea!

| WAS WRONG | didn't read carefully your path, nothing to say butSORRY.

#2 - 2016-12-05 11:13 - Emilio Gonzalez Montaha
Nevertheless; Bartosz | want to thank you the effort.

#3 - 2016-12-05 11:37 - Emilio Gonzalez Montana
- Status changed from New to In progress
- Target version set to Scrum v0.16.2

- Sprint set to Sprint 32

#4 - 2016-12-05 11:43 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#5 - 2016-12-05 18:36 - Bartosz Firyn
Thank you :)

Files

0001-Filter-scrum-board-rows-to-show-asignees-tasks.patch 2.51 KB 2016-12-02 Bartosz Firyn

2024-04-20 1/1



http://www.tcpdf.org

